<?php
//**************************************************************************************
//     вызов  серверной часть из таблицы - Кнтроль ледовые
//     этот фрагмент кода вставляется и выполняется перед основным кодом см tables.php
//***************************************************************************************
$vvv="все строки";
include $abs1."/modules/f3.php";      // вставим фрагмент контроля наличия обозначений в всех таблицах
if ($os2=="")                         // грубых ошибок нет (есть все поля во всех таблицах)            
{
$src= getcwd()."/script/functions.php"; 
if  (file_exists($src))                 // если есть функционал 
{include $src;                          // выполним его    
if (isset ($_REQUEST["button11"]))      // 1 кнопка отец
{kL_button11('tab');}
if (isset ($_REQUEST["button12"]))      // 2 кнопка отец
//****************************************************************************
{kL_button12('tab');}
}
}
?>